html,body{
	color: #333;
	line-height: 1.5;
	font-family: PingFang SC, Chinese Quote, Segoe UI, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, "sans-serif", Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
	overflow-x: hidden;
}
*{
	-webkit-overflow-scrolling:touch;
}
.index_header{
	width: 100%;
	height: 1.44rem;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99;
	background-color: #ffbf41;
	padding: 0.266667rem 0;
	display: flex;
	align-items: center;
	max-width: 640px;
}
.index_header span{
	width: 0.906667rem;
	height: 0.906667rem;
	border-radius: 100%;
	display: inline-block;
	overflow: hidden;
	margin-left: 0.44rem;
	margin-right: 0.213333rem;
}
.index_header .index_header_swiper{
	flex: 1;
	height: 0.906667rem;
	overflow: hidden;
	background-color: #fff;
	font-size: 0.373333rem;
	line-height: 1.5;
	margin-right: 0.44rem;
	border-radius: 0.906667rem;
	padding: 0.133333rem 0.48rem;
	display: flex;
	align-items: center;
	line-height: 0.64rem;
	color: #979797;
}
.index_header .index_header_swiper label{
	display: inline-block;
	width: 0.56rem;
	height: 0.56rem;
	margin-right: 0.24rem;
}
.index_header .index_header_swiper .swiper-container{
	height: 0.64rem;
	flex: 1;
}
.index_banner{
	position: relative;
	overflow: hidden;
	margin-top: 1.44rem;
}
.index_banner .swiper-container{
	/*width: 9.2rem;*/
	/*margin: 0 auto;*/
	/*overflow: visible;*/
	background: url(../shop/index_banner_img.png) no-repeat 0 200%;
	background-size: cover;
}
.index_banner .swiper-wrapper{
	/*width: 9.2rem;*/
	margin: 0 auto;
	align-items: center;
}
.index_banner .swiper-slide{
	width: 90%;
	border-radius: 0.24rem;
	overflow: hidden;
}
.index_banner .swiper-slide img{
	height: 4.48rem;
}
.index_banner .swiper-slide.swiper-slide-active{
	/*width: 9.2rem !important;*/
}
.index_banner .swiper-slide a,.index_banner .swiper-slide span{
	display: block;
	line-height: 0;
}
.index_banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	width: 0.24rem;
	height: 0.106667rem;
	border-radius: 0.106667rem;
}
.index_banner .swiper-pagination-bullet-active{
	background-color: #ffb633;
}
.index-nav{
	padding: 0.666667rem 0.44rem 0.24rem;
}
.index-nav ul{
	display: flex;
	align-items: center;
	overflow: hidden;
}
.index-nav ul li{
	flex: 1;
	float: none;
	padding-bottom: 0;
}
.index-nav ul li a,.index-nav ul li span{
	display: block;
}
.index-nav ul li span{
	width: 1.346667rem;
	height: 1.346667rem;
	overflow: hidden;
	margin: 0 auto 0.186667rem;
}
.index-nav ul li a p{
	font-size: 0.32rem;
	line-height: 1.5;
	margin-bottom: 0.24rem;
	text-align: center;
}
.index_touser{
	background-color: #fafafa;
	padding: 0.213333rem 0.44rem;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.index_touser .index_touser_main{
	width: 49.416%;
	overflow: hidden;
	background-color: #ffebc6;
	border-radius: 0.24rem;
	padding: 0.32rem 0.226667rem;
}
.index_touser .index_touser_main .index_touser_title{
	display: flex;
	align-items: center;
	overflow: hidden;
	margin-bottom: 0.16rem;
}
.index_touser .index_touser_main .index_touser_title span{
	width: 1.68rem;
	overflow: hidden;
	display: block;
}
.index_touser .index_touser_main .index_touser_title label{
	font-size: 0.266667rem;
	line-height: 1.5;
	color: #6e6d67;
	flex: 1;
	display: block;
	margin-left: 0.16rem;
	margin-right: 0.16rem;
}
.index_touser .index_touser_main .index_touser_good{
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: hidden;
}
.index_touser .index_touser_main .index_touser_good .index_touser_good_info{
	width: 48.03%;
	overflow: hidden;
	border-radius: 0.24rem;
	background-color: #fff;
	text-align: center;
}
.index_touser .index_touser_main .index_touser_good .index_touser_good_info span{
	height: 2.0rem;
	display: inline-block;
}
.index_touser .index_touser_main .index_touser_good .index_touser_good_info span img{
	height: 100%;
}
.index_touser .index_touser_main .index_touser_good .index_touser_good_info .index_touser_good_name{
	font-size: 0.32rem;
	line-height: 1.5;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0 0.08rem;
	margin-bottom: 0.08rem;
}
.index_touser .index_touser_main .index_touser_good .index_touser_good_info .index_touser_good_price{
	font-size: 0.32rem;
	line-height: 1.5;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	padding: 0 0.08rem;
	color: #fc1415;
	margin-bottom: 0.16rem;
}
.index_morenav{
	padding: 0 0.44rem 0.4rem;
	overflow: hidden;
	background-color: #fafafa;
}
.index_morenav ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	overflow: hidden;
}
.index_morenav ul li{
	flex: 0 0 25%;
	overflow: hidden;
}
.index_morenav ul li span{
	display: block;
	width: 1.28rem;
	height: 1.28rem;
	border-radius: 100%;
	margin: 0.32rem auto 0.16rem;
	overflow: hidden;
}
.index_morenav ul li p{
	font-size: 0.32rem;
	line-height: 1.5;
	text-align: center;
}
.index_morego{
	padding: 0 0.44rem;
	overflow: hidden;
	background-color: #fafafa;
}
.index_morego .index_morego_main{
	overflow: hidden;
	background: -webkit-linear-gradient(left, #ffd687 , #ffba2f);
	background: -o-linear-gradient(right, #ffd687, #ffba2f);
	background: -moz-linear-gradient(right, #ffd687, #ffba2f);
	background: linear-gradient(to right, #ffd687 , #ffba2f);
	padding: 0.32rem 0.24rem 0;
	border-radius: 0.24rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index_morego .index_morego_main a,.index_morego .index_morego_main span{
	display: block;
}
.index_morego .index_morego_main a{
	width: 48.77%;
	border-radius: 0.24rem;
	margin-bottom: 0.32rem;
	overflow: hidden;
}
.goods-lists{
	padding: 0.84rem 0.44rem 1.2rem;
	overflow: hidden;
	background-color: #fafafa;
}
.goods-lists .index_goods_title{
	width: 4.68rem;
	display: block;
	margin: 0 auto 0.48rem;
}
.goods-lists .goods-lists-main{
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
	overflow: visible;
	flex-wrap: wrap;
}
.goods-lists .goods-lists-main a{
	float: none;
	display: block;
	width: 46.784%;
	box-shadow: 0 0.106667rem 0.213333rem 0 rgba(51,51,51,.1);
	border-radius: 0.24rem;
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-bottom: 0.56rem;
}
.goods-lists-item .img{
	padding-bottom: 0;
}
.goods-lists-item .img img{
	width: 100%;
	height: 4.6rem;
	position: relative;
}
.goods-lists-item .img label{
	padding: 0 0.28rem;
	height: 0.64rem;
	background: -webkit-linear-gradient(left, #ffd687 , #ffba2f);
	background: -o-linear-gradient(right, #ffd687, #ffba2f);
	background: -moz-linear-gradient(right, #ffd687, #ffba2f);
	background: linear-gradient(to right, #ffd687 , #ffba2f);
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0.24rem;
	font-size: 0.266667rem;
	line-height: 0.64rem;
	border-radius: 0 0.64rem 0.64rem 0;
	z-index: 2;
}
.goods-lists-item .info{
	margin: 0;
}
.goods-lists-item .name{
	margin-top: 0.266667rem;
	font-size: 0.373333rem;
	line-height: 1.5;
	height: 1.12rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #333;
	padding: 0 0.24rem;
	margin-bottom: 0.16rem;
}
.goods-lists-item .price{
	padding: 0 0.24rem;
	line-height: 1.5;
	margin-bottom: 0.32rem;
	font-size: 0.346667rem;
	font-weight: bold;
	color: #f51e1e;
}
.goods-lists-item .price span{
	font-size: 0.426667rem;
	line-height: 1.5;
	padding: 0;
}
/*底部导航*/
.mobile-navigation{
	height: calc(1.36rem  + env(safe-area-inset-bottom));
}
.mobile-navigation li img{
	width: 0.666667rem;
	height: 0.666667rem;
}
/*个人中心*/
.fun_my_header{
	position: relative;
	overflow: hidden;
}
.fun_my_header .fun_my_info_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.fun_my_header .fun_my_info{
	padding: 0.72rem 0.44rem 0.4rem;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.fun_my_header .fun_my_info span{
	width: 1.36rem;
	height: 1.36rem;
	border-radius: 100%;
	overflow: hidden;
	margin-right: 0.32rem;
}
.fun_my_header .fun_my_info p{
	font-size: 0.426667rem;
	line-height: 1.5;
	color: #101010;
	font-weight: bold;
}
.fun_my_header .fun_my_other{
	padding: 0 0.44rem;
	display: flex;
	align-items: center;
	overflow: hidden;
}
.fun_my_header .fun_my_other li{
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.fun_my_header .fun_my_other li p{
	display: flex;
	align-items: baseline;
	justify-content: center;
	font-size: 0.48rem;
	line-height: 1.5;
	width: 100%;
	font-weight: bold;
}
.fun_my_header .fun_my_other li p label{
	font-size: 0.32rem;
}
.fun_my_header .fun_my_other li span{
	font-size: 0.373333rem;
	line-height: 1.5;
	font-weight: bold;
	margin-top: 1px;
}
.fun_my_ordernav{
	margin: -2.08rem 0.48rem 0;
	overflow: hidden;
	border-radius: 0.24rem;
	position: relative;
	z-index: 9;
	background-color: #fff;
	padding: 0 0.32rem;
	box-shadow: 0 0.106667rem 0.213333rem 0 rgba(51,51,51,.1);
}
.fun_my_ordernav .fun_my_ordernav_title{
	display: flex;
	align-items: center;
	overflow: hidden;
	height: 1.12rem;
	line-height: 1.12rem;
	justify-content: space-between;
	font-size: 0.373333rem;
	border-bottom: 1px solid #ededed;
	color: #101010;
}
.fun_my_ordernav .fun_my_ordernav_title label{
	display: inline-block;
	width: 0.24rem;
	position: relative;
	top: 0.053333rem;
}
.fun_my_ordernav ul{
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.fun_my_ordernav ul li{
	flex: 1;
	overflow: hidden;
	font-size: 0.32rem;
	color: #747474;
	line-height: 1.5;
	text-align: center;
	padding-top: 0.48rem;
	padding-bottom: 0.32rem;
	position: relative;
}
.fun_my_ordernav ul li a{
	display: block;
}
.fun_my_ordernav ul li span{
	width: 0.6rem;
	height: 0.6rem;
	margin: 0 auto;
	display: inline-block;
	position: relative;
}
.fun_my_ordernav ul li label{
	position: absolute;
    top: -0.24rem;
    right: -0.4rem;
    background: #fe4543;
    width: 0.56rem;
    height: 0.56rem;
    border-radius: 100%;
    line-height: 0.56rem;
    text-align: center;
    color: #fff;
    font-size: 0.24rem;
}
.fun_my_quicknav{
	margin: 0.48rem 0.44rem;
	box-shadow: 0 0.106667rem 0.213333rem 0 rgba(51,51,51,.1);
	overflow: hidden;
	border-radius: 0.24rem;
	background-color: #fff;
	padding: 0 0.333333rem;
}
.fun_my_quicknav li{
	height: 1.28rem;
	line-height: 1.28rem;
	border-bottom: 1px solid #ededed;
	overflow: hidden;
	font-size: 0.373333rem;
	color: #101010;
}
.fun_my_quicknav li:last-child{
	border-bottom: 0;
}
.fun_my_quicknav li a{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.fun_my_quicknav li label{
	display: inline-block;
	width: 0.24rem;
	position: relative;
	top: 0.053333rem;
}
a:hover{
	text-decoration: none;
}
.fun_login_out{
    height: 1.12rem;
    line-height: 1.12rem;
    text-align: center;
    background-color: #f0ab24;
    font-size: 0.4rem;
    color: #8f8b83;
    background: -webkit-linear-gradient(left, #ffebc6 , #ffdd95);
    background: -o-linear-gradient(right, #ffebc6, #ffdd95);
    background: -moz-linear-gradient(right, #ffebc6, #ffdd95);
    background: linear-gradient(to right, #ffebc6 , #ffdd95);
    border-radius: 1.12rem;
    margin: 0 0.44rem 0.64rem;
    display: block;
}
/* 分页类  */
.glist_main{
	width: 100%;
	/*height: calc(100vh - 2.8rem);*/
	height:calc(100% - 2.8rem - env(safe-area-inset-bottom));
	overflow: auto;
	margin-top: 1.44rem;
	display: flex;
	background: #fff;
	/*position: relative;*/
	max-width: 640px;
}
.glist_main .goods-cate{
	width: 2.493333rem;
	overflow-y: auto;
	height: 100%;
	-webkit-overflow-scrolling:touch;
	/*min-height: calc(100% + 1px);*/
}
/*.glist_main .goods-cate::-webkit-scrollbar {
	display: none;
}*/
.glist_main .goods-cate .item{
	text-align: center;
	color: #818181;
	background-color: #fafafa;
	font-size: 0.4rem;
	line-height: 1.5;
	padding: 0.406667rem 0.08rem;
	position: relative;
}
.glist_main .goods-cate .item span{
	display: none;
}
.glist_main .glist_good_list{
	flex: 1;
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.glist_main .goods-cate .item.cur{
	background-color: #fff;
	color: #feba2b;
}
.glist_main .goods-cate .item.cur::after{
	content: '';
	display: block;
	width: 0.16rem;
	height: 0.666667rem;
	background: -webkit-linear-gradient(top, #ffd687 , #febc34);
    background: -o-linear-gradient(bottom, #ffd687, #febc34);
    background: -moz-linear-gradient(bottom, #ffd687, #febc34);
    background: linear-gradient(to bottom, #ffd687 , #febc34);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 0 0.12rem 0.12rem 0;
}
.glist_main .glist_good_list .goods-sort{
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #828282;
	font-size: 0.4rem;
	line-height: 1.5;
	padding: 0.406667rem 0;
}
.glist_main .glist_good_list .goods-sort .item{
	flex: 1;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.glist_main .glist_good_list .goods-sort .item.cur{
	color: #feb92d;
}
.glist_main .glist_good_list .goods-sort .item .icon{
	width: 0.24rem;
	height: 0.42rem;
	display: inline-block;
	margin-left: 0.24rem;
	background: url(../shop/order_type_price_none.png) no-repeat;
	background-size: 100% 100%;
}
.glist_main .glist_good_list .goods-sort .item.cur.up .icon{
	background: url(../shop/order_type_price_l_to_h.png) no-repeat;
	background-size: 100% 100%;
}
.glist_main .glist_good_list .goods-sort .item.cur.down .icon{
	background: url(../shop/order_type_price_h_to_l.png) no-repeat;
	background-size: 100% 100%;
}
.glist_main .glist_good_list #goods_lists{
	/*flex: 1;*/
	/*overflow: auto;*/
	padding: 0 0.146667rem;
	/*-webkit-overflow-scrolling:touch;*/
	/*min-height: calc(100% + 1px);*/
}
.glist_main .glist_good_list #goods_lists::-webkit-scrollbar {
	display: none;
}
.glist_main .glist_good_list #goods_lists .goods-content{
	overflow: hidden;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item{
	overflow: hidden;
	margin-bottom: 0.266667rem;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a{
	display: flex;
	overflow: hidden;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a div.img{
	width: 2.24rem;
	height: 2.24rem;
	border-radius: 0.16rem;
	overflow: hidden;
	margin-right: 0.4rem;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a div.img img{
	width: auto;
	height: 100%;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info{
	flex: 1;
	overflow: hidden;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .title{
	height: 0.96rem;
	font-size: 0.32rem;
	line-height: 1.5;
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .price{
	color: #ff2f2f;
	font-size: 0.32rem;
	line-height: 1.5;
	margin-top: 0.08rem;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .price .now{
	display: flex;
	align-items: baseline;
	overflow: hidden;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .price .now span{
	font-size: 0.373333rem;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .tips{
	display: block !important;
	font-size: 0.32rem;
	color: #818181;
	line-height: 1.5;
	align-items: baseline;
}
.glist_main .glist_good_list #goods_lists .goods-content .goods-item a .info .tips span{
	display: inline-block;
	padding: 0 0.08rem;
	color: #feb92d;
	font-size: 0.373333rem;
}

/* 商品订单列表 */
.fun_fixed_header{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 1.2rem;
    background: #feb92d;
    color: #333;
    z-index: 99;
    max-width: 640px;
    right: 0;
    margin: auto;
}
.fun_fixed_header .title{
    font-size: 0.48rem;
    line-height: 1.2rem;
    text-align: center;
}
.fun_fixed_header .histroy{
    width: 0.56rem;
    height: 0.56rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0.16rem;
    bottom: 0;
    margin: auto;
}
.fun_fixed_header .histroy img,.fun_fixed_header .add_goods img{
    width: auto;
    height: 100%;
}
.fun_fixed_header .add_goods{
    width: 0.72rem;
    height: 0.72rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0.48rem;
    bottom: 0;
    margin: auto;
}
.order-tab{
    padding-top: 1.2rem;
}
.order-tab .weui-navbar{
    top: 1.2rem;
}
.order-tab .weui-navbar__item{
    height: 1.333333rem;
    line-height: 1.333333rem;
    color: #b4b4b4;
    font-size: 0.373333rem;
}
.order-tab .weui-navbar__item.weui-bar__item_on::before, .order-tab .weui-navbar__item:active::before{
    width: 54%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0.266667rem;
    height: 0.053333rem;
    background: #333;
}
.order-tab .weui-navbar__item.weui-bar__item_on, .order-tab .weui-navbar__item:active{
    color: #333;
}
.order-tab .weui-tab__content{
    padding: 1.7rem 0 0;
    margin: 0 0.413333rem;
}
.order-lists-item{
	box-shadow: 0 0.106667rem 0.213333rem 0 rgba(51,51,51,.1);
	border-radius: 0.24rem;
	margin-bottom: 0.4rem;
	padding: 0 0.32rem 0.4rem;
}
.order-lists-item .item-header{
	height: 1.2rem;
	line-height: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e5e5e5;
}
.order-lists-item .item-header .store{
	flex: 1;
	margin-right: 0.4rem;
	color: #b3b3b3;
	font-size: 0.32rem;
	text-align: left;
}
.order-lists-item .item-header .status{
	color: #ffb92d;
	font-size: 0.373333rem;
}
.order-lists-item .item-main{
	display: flex;
	align-items: center;
	padding: 0.64rem 0;
	overflow: hidden;
}
.order-lists-item .item-main .img{
	width: 2.16rem;
	height: 2.16rem;
}
.order-lists-item .item-main .info{
	flex: 1;
	margin-left: 0.4rem;
	display: flex;
	height: 2.16rem;
	flex-direction: column;
}
.order-lists-item .item-main .name{
	height: auto;
	flex: 1;
	font-size: 0.4rem;
	line-height: 1.5;
	padding-top: 0.08rem;
}
.order-lists-item .item-main .other{
	padding-top: 0.36rem;
	line-height: 1.5;
	font-size: 0.373333rem;
	color: #333;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.order-lists-item .item-main .other span{
	font-size: 0.373333rem;
	color: #333;
}
.order-lists-item .item-main .other span i{
	font-style: normal;
	font-size: 0.32rem;
}
.order-lists-item .item-main .other label{
	color: #828282;
}
.order-lists-item .item-footer{
	border-top: 1px solid #e5e5e5;
	padding-top: 0.32rem;
}
.order-lists-item .item-footer .total{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
	line-height: 1.5;
	padding-bottom: 0;
	font-size: 0.373333rem;
	color: #333;
}
.order-lists-item .item-footer .total span{
	color: #fb3131;
	font-size: 0.373333rem;
	line-height: 1.5;
}
.order-lists-item .item-footer .total span i{
	font-size: 0.32rem;
}
.order-lists-item .item-footer .option{
	clear: both;
}
.order-lists-item .item-footer .option a{
	height: 0.746667rem;
	line-height: 0.746667rem;
	padding: 0 0.533333rem;
	font-size: 0.4rem;
	border-radius: 0.746667rem;
	margin-top: 0.32rem;
}
.order-lists-item .item-footer .option a.js-cancel{
	color: #808080;
	border: 1px solid #808080;
}
.order-lists-item .item-footer .option a.js-confirm{
	background: -webkit-linear-gradient(left, #ffd687 , #ffba2f);
	background: -o-linear-gradient(right, #ffd687, #ffba2f);
	background: -moz-linear-gradient(right, #ffd687, #ffba2f);
	background: linear-gradient(to right, #ffd687 , #ffba2f);
	color: #333;
	border: 1px solid transparent;
}